::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
input[name="fname"].tg-form-control {
    border-top: 1px solid #fff;
}
.tg-form-control, .contact-right textarea {
    width: 100%;
    height: 48px;
    background-color: transparent;
    border-top: 0;
    border-bottom: 1px solid #fff;
    border-left: 0;
    border-right: 0;
    color: #ffffff;
    font-size: 24px;
    line-height: 28.85px;
    font-family: 'TSTAR-Light';
	letter-spacing: 0.02em;
	outline: none;
}
input::placeholder, textarea::placeholder {
    opacity: 1;
}
.tg-form-button {

    height: 45px;
    max-width: 114px;
    width: 100%;
    background-color: transparent;
    color: #ffffff;
    font-size: 16px;
    line-height: 13.99px;
    letter-spacing: 0.02em;
    border: 1px solid #ffffff;
    margin-top: 24px;
    cursor: pointer;
    text-align: left;
    padding: 0 0 0 15px;
    font-family: 'TSTAR-Regular';
    background-image: url('../images/arrow-right.png');
    background-repeat: no-repeat;
    background-position: 85% 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tg-form-button:hover {
	background-image: url('../images/arrow-right-hover.png');
    background-color: #fff;
    color: #0029D3;
    opacity: 1;
    text-decoration: none;
}
.contact-right {
    padding-left: 98px;
    padding-top: 34px;
}
.contact-right textarea {
    background-color: transparent;
    width: 100%;
    border: none;
    border-bottom: 1px solid #fff;
	min-height: 168px;
	max-height: 168px;
	padding-top: 14px;
	resize: none;
}
.freeaudit h6 {
    margin: 0;
    color: #fff;
    font-family: 'TSTAR-Bold';
    font-size: 15px;
    line-height: 19.95px;
}
.hf-message.hf-message-success {
    color: #fff;
    margin-top: 15px;
}
.page-template-page-contact .menu-bg-color, .page-template-page-contact .menu-right::before {
    display: none;
}	
@media (max-width: 991px){
.tg-page-contact {
    padding-top: 114px;
	padding-bottom: 65px;
}
.contact-right {
    padding-left: 0;
    max-width: 553px;
}	
.adresses {
    margin-top: 38px;
}
.contact-left .adresses p {
    margin-bottom: 9px;
}
.adresses p:last-child {
    margin-top: 20px;
}
.contact-right {
    padding-top: 74px;
}	
.contact-left h4{
	line-height: 45.25px;
	font-size: 28px;
	margin-bottom: 17px;
}	
.freeaudit br {
    display: none;
}
.freeaudit p {
    max-width: 554px;
}
.contact-left h5 {
    font-size: 24px;
    line-height: 27px;
}
.adresses p strong {
    font-size: 22px;
    line-height: 25px;
	display: block;
}
.contact-left .adresses p {
    font-size: 22px;
    line-height: 25px;
}
.adresses p a:nth-child(2) {
    margin-left: 0;
}
.adresses p:last-child strong {
    display: inline-block;
}
.adresses p:last-child > strong + a {
    margin-left: 20px;
}
.adresses p:last-child a {
    position: relative;
    top: -2px;
    left: 0;
}
}
@media (min-width: 250px) and (max-width: 319px){
/*.contact-left h5, .tg-form-control, .contact-right textarea{
	font-size: 20px;
	line-height: 24.77px;
}*/
.adresses p strong, .adresses p:last-child strong{
	display: block;
}
/*.contact-left p{
	font-size: 13px;
}*/
.adresses p a:nth-child(2) {
    margin-left: 0;
}	
.tg-form-control{
    height: 37px;
}
.adresses p:last-child > strong + a {
    margin-left: 0;
}
}


